@charset "utf-8";
body{
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:14px;
text-align:center;
background:#ccd1ce url(../images/bgtile.gif) repeat-x top;
margin:0;
padding:0;
color:#000;
scrollbar-face-color:#E2E2E2;
scrollbar-highlight-color:#E2E2E2;
scrollbar-3dlight-color:#E2E2E2;
scrollbar-darkshadow-color:#333;
scrollbar-shadow-color:#E2E2E2;
scrollbar-arrow-color:#333;
scrollbar-track-color:white;
}

#container{
margin:86px auto 0 auto;
background:url(../images/mainbg.gif) repeat-x top;
width:800px;
min-height:456px;
line-height:22px
}
div{
text-align:left;
}
a{
color:#710000;
text-decoration:none;
}
a:hover{
color:#710000;
text-decoration:underline;
}
img{
border:none;
}
p{
line-height:18px;
}
.and{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
}
#topheader{
text-align:center;
margin:0 auto;
}
#header{
background:url(../img/hdrtile.gif) repeat-x;
height:215px;
text-align:center;
margin:0 auto;
}
h1{
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:16px;
margin-top:0;
color:#333
}
#nav{
margin:0 auto;
text-align:center;
width:800px;
height:27px;
padding:3px 0 0 0;
}
#nav ul{
margin:0 0 0 0;
padding:0 0 0 0;
}
#nav li{
list-style:none;
display:inline;
padding:0 60px;
}
#nav li a{
font-family: Arial, Helvetica, Verdana, sans-serif;
font-weight:bold;
font-size:12px;
color:#fff;
text-transform:uppercase;
}
#nav li a:hover{
color:#c79fa5;
text-decoration:none
}
#nav li a#active{
color:#c79fa5;
text-decoration:none
}
#logos{
text-align:center;
padding:10px 0;
border-bottom:1px dashed #acacac;
border-top:1px dashed #acacac;
}
#logos img{
padding:0 8px;
}
#textright{
float:left; 
width:435px; 
text-align:left; 
padding:10px 20px 10px 20px;
height:305px;
overflow:hide;
overflow-y:auto;
overflow-x:hidden
}
#gallery{
float:left; 
width:435px; 
text-align:left; 
padding:10px 20px 10px 20px;
height:305px;
overflow:hide;
overflow-y:auto;
overflow-x:hidden
}

#gallery a:hover img {
filter: alpha(opacity=80);
opacity: .8;
}
#homeright{
float:left; 
width:475px; 
text-align:justify;
}
#flashleft{
float:left; 
padding:0px 0;
}
.clear{
clear:both;
}
#logo{
background:url(../images/logo.gif) no-repeat;
height:99px;
color:#fff;
padding:15px 0 0 600px;
}
#footer{
text-align:center;
font-size:12px;
padding:10px;
color:#000;
}
/* Contact */

.cssform p{
width: 200px;
clear: left;
margin: 0;
padding: 5px 0 8px 0;
padding-left: 155px; /*width of left column containing the label elements*/
border-bottom: 1px dashed #6584c3;
height: 1%;
}
.cssform p.nobrd{
border-bottom:none;
}
.cssform label{
float: left;
margin-left: -155px; /*width of left column*/
width: 100px; /*width of labels. Should be smaller than left column (155px) to create some right margin*/
}
.cssform input[type="text"]{ /*width of text boxes. IE6 does not understand this attribute*/
width: 180px;
}
.cssform textarea{
width: 200px;
height: 150px;
}
.buttons {
background-color:#fea100;
color:#fff;
font-size:12px;
font-weight:bold;
border:none;
font-family:Arial, Helvetica, sans-serif;
cursor:pointer;
}
.gallerythumb { margin:5px; border: 1px solid #ccc}